uuid: e2605405-4505-48e7-88b4-d6472c20e15b
langcode: en
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - ecto
_core:
  default_config_hash: rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4
id: ecto_tools
theme: ecto
region: content
weight: 5
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
